[Desktop Entry]
Name=Catalog Information

Type=Service
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_po
MimeType=application/x-gettext
PreferredGroups=CatalogInfo
PreferredItems=Total,Fuzzy,Untranslated,LastTranslator,LanguageTeam,Revision
